
exampledir = $(datadir)/doc/theme-d-intr-gtk4-examples/intr-gtk4-examples/hello3
example_DATA = main.thp intr-imports.scm user.mk

mostlyclean-local: mostlyclean-local-check

.PHONY: mostlyclean-local-check

user.mk : user.mk.in
	sed -e 's|@extra_guild_options@|$(EXTRA_GUILD_OPTIONS)|g' $< > $@

mostlyclean-local-check:
	-rm user.mk
